Страница 1 из 1

проблема с установкой courier-imap

Добавлено: 2011-03-24 14:54:52
chs
При установке порта /usr/ports/mail/courier-imap на FreeBSD 8.1 появляется ошибка "aclocal: required version 1.11 not found
configure: error: aclocal not installed - please install aclocal ". Найденные в сети варианты решения, связанные переустановкой automake не помогли.
Если кто имеет опыт решения данной проблемы, поделитесь информацией.

Re: проблема с установкой courier-imap

Добавлено: 2011-03-24 16:03:15
hizel
see

Код: Выделить всё

cd /usr/ports && csup -g -h cvsup2.ru.freebsd.org /usr/share/examples/cvsup/ports-supfile && make fetchindex && sh -c 'pkg_version -vI  | grep need'
and see /usr/ports/UPDATING